Aide - Recherche - Membres - Calendrier
Version complète : Abobe Flash Player
Forums MacBidouille > Général > Software > Autres Logiciels
Pages : 1, 2
marionpointnette
Bonjour,

Aujourd'hui plus moyen de lire les vidéos sur FB ou YouTube... mais impossible de télécharger la version 11 d'Adobe Flash Player sur mon vieux Mac OX 10.5.8 PPC G5... j'ai essayé de télécharger aussi des versions antérieures mais elles refusent de s'installer, malgrès ma désinstallation de mon ancienne version de Flash...

Help me please !
Marion
uzboxberg
Citation (marionpointnette @ 23 Nov 2011, 11:39) *
j'ai essayé de télécharger aussi des versions antérieures mais elles refusent de s'installer

lesquelles, et trouvées où ?? ohmy.gif
(si tu pourrais être un peu plus précise...)

je crois que la v. 10.1 est la dernière version installable. On la trouve ici:
http://kb2.adobe.com/cps/142/tn_14266.html
jack'o
Bonjour
Salut Uz wink.gif
Une précision, la version 11 ne fonctionne qu'avec 10.6 et 10.7 (vu dans les spécifications techniques)
marionpointnette
Oui c'est ça c'est là que j'ai trouvé la version 10.1, 10.3, et d'autres que j'ai essayé d'installer mais sans succès :-(

je précise que je suis sous Firefox version 3.6.24, car mon PPC ne supportait pas la nouvelle version Intel de mise à jour de Firefox... peut-être sans rapport mais sait-on jamais...
uzboxberg
Citation (jack'o @ 23 Nov 2011, 13:33) *
Bonjour
Salut Uz wink.gif
Une précision, la version 11 ne fonctionne qu'avec 10.6 et 10.7 (vu dans les spécifications techniques)

salut jack'o smile.gif
c'est-ce que j'ai dit, non ? (10.1 maxi; peut-être ce n'était pas clair ?).
Mais on trouve aussi la version 10.0 ou même la 9 sur cette page.

Qu'est-ce que se passe-t-il quand tu essaies d'installer la 10.1 ? (pour Mac, bien sûr !)
jlu
2 versions de la 10.1
PPC et Intel
il faut telecharger le fichier, ouvrir l'archive
double click sur
flashplayer10_1r82_76_ub_mac

c'est l'installeur pour PPC
marionpointnette
impossible, l'installation échoue en cours de route :-(
shazam75
Bonjour à tous,

je suis dans un cas similaire à "marionpointnette" : je suis en intel 10.6.8, j'ai voulu faire la m.à.j de flash player 11 et la barre de progression d'installation reste bloquée à 95% !

Je me bats depuis des heures et pas moyen de trouver la solution... J'ai tout fait à savoir: uninstall, redémarrage, revenir à une version ancienne dans tous les sens possibles etc...

Cela à l'air d'être un bon gros bug bien pervers !

Si quelqu'un a un élément de réponse ou quoi que ce soit...

Merci bieng !
GeorgesV
Bonjour, wink.gif

Pour Léopard PPC 10.5.8

Shockwave Flash 10.1 r102 — depuis le fichier “Flash Player.plugin”.

Le site avec toutes les explications (voir dans le bas de la page les anciennes versions.

Pour déinstallation c'est expliqué aussi.

Pour les Mac Intel voir les mêmes remarques.
marionpointnette
Merci Georges V,

mais où trouves-tu le "Shockwave Flash 10.1 r102 — depuis le fichier “Flash Player.plugin”." dont tu parles ? sur ce site par exemple : http://www.adobe.com/fr/shockwave/download/alternates/#sp ?
Je l'ai téléchargé pour OS mais rien n'y fait, après installation et redémarrage, Safari comme Firefox ne me réclament que du Adobe Flash Player

... et je n'ai tjs pas trouvé de solution à mon problème :-(
GeorgesV
Cela se trouve dans le Menu de Safari/Aide/Module installés Shockwave Flash.

Tu peux tester ta version installée avec ceci

Réponse :

You have version 10,1,102,64 installed? smile.gif

marionpointnette
rien à faire, l'installation de la version Flash Player 10,1,102,64 échoue...

J'aimais bien Firefox, je vais regarder sur Safari pour Shockwave Flash et te tiens au courant, merci

Hélas non, FB me demande tjs Flash Player, ainsi que Utube... et Meetic wink.gif
je suis coincée ohmy.gif
uzboxberg
tu as quand-même dû faire une erreur un moment donné ? (difficile à savoir quoi et quand, mais normalement on ne désinstalle pas de flash player, sauf si la version n'était pas la bonne, il se met simplement à jour).
Tu n'as pas dit non plus comment l'installation échoue (message ?).

Peut-être faut-il aussi supprimer le receipt, dans HD/bibliothèque/receipts ? Et le flashplayer.plugin dans "Internet Plug-ins", même library ?
marionpointnette
Trop fort Uzboxberg !
C'était tout à fait ça, tout refonctionne à merveille biggrin.gif , merci les copains !!!
uzboxberg
content pour toi ! smile.gif
kenobie
ça recommence aujourd'hui chez moi dry.gif
marionpointnette
Pareil :-(
GeorgesV
Re, wink.gif

Je viens de refaire un essai avec l'Imac G5 en signature. Pas de problème.

Voici le résultat :

Cliquez pour voir le fichier-joint
kenobie
C'est uniquement sur FaceBook dry.gif
Félicie
Bonjour,

Mon problème semble être similaire à celui discuté ici. J'ai un ordinateur encore plus ancien que celui de la personne qui a initié le sujet, un iMac G5 PowerPC avec comme version d'OS 10.4.11
Et comme vous tous, je ne peux plus lire les vidéos sur Facebook, parce qu'inévitablement, on me réclame une mise à jour de Flash Player
J'ai pour ma part réussi à désinstaller Flash Player pour télécharger la dernière compatible avec mon matériel, càd la version 10,1,102,64
Mais le problème n'en est pas résolu pour autant. On me demande toujours de télécharger la dernière version de Flash Player sur Facebook.
Avez-vous de votre côté trouvé une solution ?

Merci à tous !
menhir56
Idem, j'ai la 10.1.102.64 et Fessebouc n'en veut plus. Je crains que les tenants de la course au matériel et de la fuite en avant aient une fois de plus gagné. Les fabricants de logiciels système et ordinateurs peuvent remercier Internet. Sans cela, ils auraient mis la clef sous la porte depuis longtemps. Car pour le reste, mon vieux G4 bi-pro pourrait encore durer des années et reste très largement suffisant pour ce que je lui demande !
castor74
Si ça peut servir, la dernière version pour OX 10.4.11 sur MacIntel Core 2 Duo est la 10.3.183.11. wink.gif
alexxandre33
Faut arrêter de dire n'importe quoi, j'ai un mac os 10.4.11 (un Imac "la boule) intel n'exister même pas encore, et aucun fash player ne s'installe que se soit le dernier, le 9 , le 8 et même le 7. Mon ordi marche encore très bien, je veux juste pourvoir avoir un Flash player compatible mais pas un truc flash player comme écris sur vos liens pour une version 10.4 en intel, je le répète mon ordi est un Imac "la boule" os 10.4.11 avec safari 4.1.3
castor74
On se calme, parce que le titre du topic c'est pas tout à fait ce que tu réclames... huh.gif
Problèmes d'install sur Mac OX 10.5.8 PPC G5 c'est écrit.
Matrix
Il y avait du bordel, Alexandre répondait dans un nouveau sujet au lieu de continuer dans le premier ou il était. Après, je me suis trompé en déplaçant les posts vu qu'il y a plusieurs sujets sur Flash Player (et tous dans une section incorrecte de surcroît).
J'ai remis en ordre, Alexandre merci de continuer dans l'autre sujet.
castor74
Ah bon. Il me semblait bien qu'il y avait eu un os. cool.gif
marionpointnette
Bon alors les copains ;-)

concernant le Mac OS X 10.5.8 PPC G5, y a pas mieux que la version 10.1.102.64 Abode Flash Player ?

Donc pas de solution sur Fb sur lequel je ne vois même plus les photos postées,au passage sad.gif
GeorgesV
Comme signalé par kenobie (message # 21), c'est non.
Nous sommes punis pour avoir soit-disant du vieux matos. evil2.gif
marionpointnette
C'est vraiment trop injuste... wink.gif
jlu
Mark, en grand pot de Steve, fait tout pour vous poussez a changer de Mac
Wananas
Même problème... sad.gif

J'ai un iMac OS 10.4.10 et impossible d'installer de version récente de Flash... J'ai essayé toutes les anciennes versions de 2011 et ça me dit à chaque fois "nous ne prenons plus en charge les processeurs Power PC". Il n'y a donc aucune solution ? Pas d'autre logiciel qui permette de lire les vidéos ? (Chez moi c'est MegaVideo qui bloque, mais Youtube et Facebook fonctionnent toujours).
GeorgesV
Bonjour, wink.gif

Relis mes réponses dans les messages #9 et #11 de ce sujet.

En résumé il faut prendre cette version :

Cliquez pour voir le fichier-joint

Wananas
Merci Georges V, j'ai bien pu l'installer mais ça reste une version trop ancienne pour le site de vidéos où je vais d'habitude... sad.gif Il va falloir que je me trouve une autre mine de streamings. laugh.gif
Bernard3375
Citation (marionpointnette @ 5 Dec 2011, 01:18) *
Bon alors les copains ;-)

concernant le Mac OS X 10.5.8 PPC G5, y a pas mieux que la version 10.1.102.64 Abode Flash Player ?

Donc pas de solution sur Fb sur lequel je ne vois même plus les photos postées,au passage sad.gif

Il doit y avoir un autre problème, car cette version fonctionne parfaitement ! (10.1.102.64) je viens de me connecter avec un G4 mdd sur FB et lire des vidéos sur FB avec... wink.gif
Toi je ne sais pas, mais moi quand ça merde comme ça, je fais une copie de mes fichiers et je ré-installe à neuf ! En pensant à faire une partition du DD...

Citation (Wananas @ 20 Dec 2011, 13:55) *
Même problème... sad.gif

J'ai un iMac OS 10.4.10 et impossible d'installer de version récente de Flash... J'ai essayé toutes les anciennes versions de 2011 et ça me dit à chaque fois "nous ne prenons plus en charge les processeurs Power PC".

Et en mettant à jour vers 10/4/11 ?
Wananas
Pardon, je n'avais pas vu ta question. smile.gif ça reste la meilleure solution effectivement ! Je suis un peu réticente à mettre à jour le système car j'ai peur que ça ralentisse considérablement mon ordi (j'en ai fait les frais avec mon portable Powerbook). Je me sers principalement de mon iMac pour travailler mes photos (mon métier...) et mettre à jour mon site, donc tant que je peux le faire, on va dire que tout va bien et que le reste n'est qu'accessoire. smile.gif J'ai surtout peur pour l'avenir proche car je vois de plus en plus de petits modules, sur différents sites, qui ne fonctionnent pas chez moi, bientôt ce sera le web entier qui sera bloqué. laugh.gif J'installerai une version plus récente d'OS quand vraiment je serai coincée au niveau du boulot, mais disons que là, la priorité c'est qu'il ne ralentisse pas pour que je puisse continuer à travailler confortablement pendant, disons, quelques mois. rolleyes.gif
mazelle jeanne
Citation (Wananas @ 2 Feb 2012, 16:29) *
Pardon, je n'avais pas vu ta question. smile.gif ça reste la meilleure solution effectivement ! Je suis un peu réticente à mettre à jour le système car j'ai peur que ça ralentisse considérablement mon ordi (j'en ai fait les frais avec mon portable Powerbook). Je me sers principalement de mon iMac pour travailler mes photos (mon métier...) et mettre à jour mon site, donc tant que je peux le faire, on va dire que tout va bien et que le reste n'est qu'accessoire. smile.gif J'ai surtout peur pour l'avenir proche car je vois de plus en plus de petits modules, sur différents sites, qui ne fonctionnent pas chez moi, bientôt ce sera le web entier qui sera bloqué. laugh.gif J'installerai une version plus récente d'OS quand vraiment je serai coincée au niveau du boulot, mais disons que là, la priorité c'est qu'il ne ralentisse pas pour que je puisse continuer à travailler confortablement pendant, disons, quelques mois. rolleyes.gif

la mise à jour de 10.4.10 à 10.4.11 ne ralenti absolument pas le mac, ce n'est pas comme si tu changeais de système d'exploitation, c'est toujours Tiger mais "à jour" biggrin.gif Je l'ai faite sur mon Imac G5 et tout va très très bien. smile.gif
Wananas
Ok, mais si mes souvenirs sont bons, la dernière version de Flash pour PowerPC est compatible avec OS 10.4-10.5. Or, j'ai déjà cette version. Est-ce que ça changera quelque chose de passer de 10.4.10 à 10.4.11 ?
e nulle
Citation (marionpointnette @ 23 Nov 2011, 23:20) *
Trop fort Uzboxberg !
C'était tout à fait ça, tout refonctionne à merveille biggrin.gif , merci les copains !!!

meme probleme eh ben je confirme trop fort uzboxberg!!merci a toi!yuzzee
mazelle jeanne
Citation (Wananas @ 7 Feb 2012, 16:30) *
Ok, mais si mes souvenirs sont bons, la dernière version de Flash pour PowerPC est compatible avec OS 10.4-10.5. Or, j'ai déjà cette version. Est-ce que ça changera quelque chose de passer de 10.4.10 à 10.4.11 ?

peut-être pas mais je pense que c'est toujours mieux d'avoir un OS à jour (même si il ne faut souvent pas se précipiter sur les mises à jours mais là ce n'est pas le cas laugh.gif) et 10.4.11 est la dernière mise à jour de Tiger, il n'y en aura plus d'autres et je pense qu'elle a sans doute corrigé quelques bugs. smile.gif
polemile
et donc..pour résumer beaucoup....

içi j'ai un eMac G4 en Tiger ! et un bel iMac G5 PPC en leopard .....
je lis YTube avec l eMac !! et pas avec le G5 ( XXXXXXème tirade sur Flash player ... maj impossible, système dépassé !!! ...)
et à part beaucoup de barratin ..liens .. qui ne servent a rien en vrac... je pense bien réellement !!! que la solution a ce G5 n'existe pas !!!( sad.gif très déçu !!!! ) et que le mieux.. est de garder un G4 qui va !!!!( sauf par exemple lorsque je reçois des diaporamas de copains ... . images OK, mais jamais ! la musique qui va avec...)

comme les Fomum istes qui viennent de s exprimer .. déçu !!! en Bon Défenseur du Mac .. ppfftttt !!!!!

y a des fois oû .. l'envie d'acheter un bête PC.. qui va sur tout . .. huh.gif me guette !!!
mazelle jeanne
Citation (polemile @ 10 Jun 2012, 22:48) *
et donc..pour résumer beaucoup....

içi j'ai un eMac G4 en Tiger ! et un bel iMac G5 PPC en leopard .....
je lis YTube avec l eMac !! et pas avec le G5 ( XXXXXXème tirade sur Flash player ... maj impossible, système dépassé !!! ...)
et à part beaucoup de barratin ..liens .. qui ne servent a rien en vrac... je pense bien réellement !!! que la solution a ce G5 n'existe pas !!!( sad.gif très déçu !!!! ) et que le mieux.. est de garder un G4 qui va !!!!( sauf par exemple lorsque je reçois des diaporamas de copains ... . images OK, mais jamais ! la musique qui va avec...)

comme les Fomum istes qui viennent de s exprimer .. déçu !!! en Bon Défenseur du Mac .. ppfftttt !!!!!

y a des fois oû .. l'envie d'acheter un bête PC.. qui va sur tout . .. huh.gif me guette !!!

là, je ne te suis pas bien blink.gif si tu lis les videos avec ton G4, tu dois les lire aussi avec le G5, ils sont tous les deux PPC et ont la même version ancienne de Flash.
robret
Citation (marionpointnette @ 5 Dec 2011, 02:18) *
Bon alors les copains ;-)

concernant le Mac OS X 10.5.8 PPC G5, y a pas mieux que la version 10.1.102.64 Abode Flash Player ?

Donc pas de solution sur Fb sur lequel je ne vois même plus les photos postées,au passage sad.gif



Citation (robret @ 24 Jun 2012, 14:28) *
Citation (marionpointnette @ 5 Dec 2011, 02:18) *
Bon alors les copains ;-)

concernant le Mac OS X 10.5.8 PPC G5, y a pas mieux que la version 10.1.102.64 Abode Flash Player ?

Donc pas de solution sur Fb sur lequel je ne vois même plus les photos postées,au passage sad.gif


robret
Bonjour,
Je reviens sur ces pb de flashplayer de m. qui pourissent nos consultations car malgré toutes les bonnes recettes proposées et testées, il y a toujours un moment ou un site consulté vous indique que vous n'avez pas flashplayer d'installé ????
Là je ne sais plus quoi faire : après avoir vidé les caches des navigateurs, supprimé les plugs in flashplayer avant de réinstaller la dernière version compatible avec ma machine, le pb continue sur un site ou je vais régulièrement voir des photos d'actes d'E. C. : elles réussissaient à s'afficher de temps en temps, quand ça tombait en marche, mais ne veulent plus rien savoir maintenant ???
Le problème doit venir du site en question ? (Archives Départementales de l'Yonne)

cnfig. : G5 PPC, OS 10.5.8, navigateurs Safari, Opera, Firefox, et même un vieux IE 5.2, FlashPlayer 10.1.102.64

Merci d'une aide ou d'un avis, R. B.
jlu
merci aux concepteurs de sites internet!

il serait impossible de créer un site sans cette m***e de flash?
robret
Désolé, veuillez accepter mes excuses pour mon emballement, mais je galère avec ce lecteur FlashPlayer depuis des semaines sans trouver de solution valable.
La dernière version FP compatible avec ma config. est 10.1.102.64 et les sites qui posent pb m'envoient sur Adobe qui me propose d'installer la v. 11.x.x pour me dire ensuite que ce n'est pas pris en compte ??? Il faudrait savoir ?
Les concepteurs de sites devraient considérer qu'il y a des machines anciennes et prévoir une comptabilité descendante avec ce FP : on faisait de l'informatique aussi avant que Apple mette des iCore dans les Mac !!!
Cordialement, R.
polemile
èh oui !! huh.gif c'est bien le problème que nous avons tous....
Bernard3375
Citation (polemile @ 25 Jun 2012, 15:12) *
èh oui !! huh.gif c'est bien le problème que nous avons tous....

Il y aurait un complot pour nous faire consommer ? Je n'ose y croire... laugh.gif
polemile
blink.gif

ceci dit .. j'ai qd même désinstallé ce foutu Plug
et réinstallé celui qui était préconisé plus
haut .. j'arrive maintenant a lire les YTubes etc.. mais pas tout .. "y a 1 Mieux " qd même !!!
Bernard3375
Il n'empêche qu'OS 10.0 est sorti en même temps que XP, il y a 11 ans... XP tourne toujours (mon PC portable est en XP pro sans aucun soucis) alors que le guépard qui s'en souvient ?
robret
D'accord avec Bernard : j'ai essayé et réussi parfaitement de lire les photos en question avec un vieux PC Pentium 3 sous XP, qui date d'un autre age avec IE, pas de pb, le site ne me demande pas de téléchargement PlashPlayer !
y'a pas de justice ! ni d'égalité des droits !
Ceci est une version "bas débit" de notre forum. Pour voir la version complète avec plus d'informations, la mise en page et les images, veuillez cliquer ici.
Invision Power Board © 2001-2014 Invision Power Services, Inc.